[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: downgrading compiler?



On Wed, 2003-02-12 at 22:20, Matthew Miller wrote:
> On Thu, Feb 13, 2003 at 10:45:14AM +0800, Dersim (Sim) Ahmad wrote:
> >          I'm trying to downgrade my compiler from 3.2 to 2.96-something, 
> > I've tried to force it and still didn't work, so any ideas would really 
> > be appreciated, thanks in advance.
> 
> You basically can't do this without rebuilding a lot of stuff on your system
> -- anything C++, to start. The problems you're having are more basic than
> that even, but if you'd succeed, you'd not be happy. If you want a gcc 2.9x
> based system, you should try an older distro.

You can also install the compat-gcc package if you want 2.96.

Thanks.
Peter





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []